Bug 502285 - Net installation resulted in strange limited package set and non-bootable system
Net installation resulted in strange limited package set and non-bootable system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 02:17 EDT by Jon Masters
Modified: 2010-01-20 13:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:43:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2009-05-23 02:17:02 EDT
Description of problem:

Booting a LPAR configured with 16GB of disk and 512MB RAM, which had previously contained a Fedora 9 system, then selecting to re-install the OS from scratch resulted in broken dialogs, around 100 packages being installed, and an unbootable post-install system. An install using "vnc" seems ok so far.

Version-Release number of selected component (if applicable):

F11 Preview netinst CD ISO

How reproducible:

Not entirely sure. I deleted the LPAR and re-created it and haven't tried reproducing this yet. Waiting to hear if this is a known bug before I throw more time at a reproducer.
Comment 1 Chris Lumens 2009-05-25 18:33:09 EDT
Nope, I haven't heard of this.  Can you attach all the usual log files to this bug?
Comment 2 Bug Zapper 2009-06-09 12:24:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.